Subject: Re: linux-next: Signed-off-by missing for commit in the i2c tree

From: Wolfram Sang <[email-masked]>
Date: Tue, 24 Mar 2020 22:39:56 +0100

> is missing a Signed-off-by from its committer.

Argh, fixed now. Sorry, for some reason I had to deal manually with this
patch, patchwork didn't pick it, so my custom scripts failed.